

body{
  margin-top: 30px;
font-family: 'Quicksand', sans-serif;
  line-height: 1.7;
  color: #7f7f7f;
  width: 100vw;
  overflow-x: hidden;
 
}
#wstep {
  position: relative;
  padding-top: 15vh;
  padding-bottom: 15vh;
}


#linijka{
  width: 50%;
  position: absolute;

}
#kafelki{
  background-image: url(../images/image11.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 100px;
  padding-top: 2%;

}


/*wielkość kafelek*/
 #szesc{
	padding-top: 50px;
}
#duzyobrazek{
  background: -webkit-linear-gradient(67deg, rgb(56, 64, 83) 0%, rgb(122, 129, 135) 79%, rgb(145, 149, 152) 100%);
  background: -o-linear-gradient(67deg, rgb(56, 64, 83) 0%, rgb(122, 129, 135) 79%, rgb(145, 149, 152) 100%);
  background: -ms-linear-gradient(67deg, rgb(56, 64, 83) 0%, rgb(122, 129, 135) 79%, rgb(145, 149, 152) 100%);
  background: -moz-linear-gradient(67deg, rgb(56, 64, 83) 0%, rgb(122, 129, 135) 79%, rgb(145, 149, 152) 100%);
  background: linear-gradient(23deg, rgb(56, 64, 83) 0%, rgb(122, 129, 135) 79%, rgb(145, 149, 152) 100%);
	color: #fff;
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  gap: 1%;

}
#duzyobrazek h2{
padding-top: 40vh;
background-image: url(../images/rece2.jpg);
background-size: cover;
background-repeat: no-repeat;


}
#sredniobrazek.col-md-6{
	
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#sredniobrazek{
	
	
 gap: 5px;
	color: #fff;
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
	  }
#sredniobrazek p{
padding-top: 80px;

}
.first-p{
  background: -webkit-linear-gradient(333deg, rgb(84, 94, 86) 0%, rgb(97, 95, 83) 51%, rgb(56, 46, 34) 91%, rgb(50, 40, 28) 100%);
  background: -o-linear-gradient(333deg, rgb(84, 94, 86) 0%, rgb(97, 95, 83) 51%, rgb(56, 46, 34) 91%, rgb(50, 40, 28) 100%);
  background: -ms-linear-gradient(333deg, rgb(84, 94, 86) 0%, rgb(97, 95, 83) 51%, rgb(56, 46, 34) 91%, rgb(50, 40, 28) 100%);
  background: -moz-linear-gradient(333deg, rgb(84, 94, 86) 0%, rgb(97, 95, 83) 51%, rgb(56, 46, 34) 91%, rgb(50, 40, 28) 100%);
  background: linear-gradient(117deg, rgb(84, 94, 86) 0%, rgb(97, 95, 83) 51%, rgb(56, 46, 34) 91%, rgb(50, 40, 28) 100%);
 padding-left: 2%;
 padding-right: 2%;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 -ms-border-radius: 4px;
 border-radius: 4px;
 min-height: 250px;
  
  }
 .second-p{
    background: -webkit-linear-gradient(left, rgb(172, 165, 155) 0%, rgb(215, 211, 212) 80%, rgb(217, 213, 214) 100%);
    background: -o-linear-gradient(left, rgb(172, 165, 155) 0%, rgb(215, 211, 212) 80%, rgb(217, 213, 214) 100%);
    background: -ms-linear-gradient(left, rgb(172, 165, 155) 0%, rgb(215, 211, 212) 80%, rgb(217, 213, 214) 100%);
    background: -moz-linear-gradient(left, rgb(172, 165, 155) 0%, rgb(215, 211, 212) 80%, rgb(217, 213, 214) 100%);
    background: linear-gradient(to right, rgb(172, 165, 155) 0%, rgb(215, 211, 212) 80%, rgb(217, 213, 214) 100%);
    
   padding-left: 2%;
   padding-right: 2%;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   -ms-border-radius: 4px;
   border-radius: 4px;
   min-height: 300px;
   bottom: 0;
    
    }
  .third-p{
    background: -webkit-linear-gradient(23deg, rgb(178, 153, 149) 0%, rgb(140, 108, 93) 100%);
background: -o-linear-gradient(23deg, rgb(178, 153, 149) 0%, rgb(140, 108, 93) 100%);
background: -ms-linear-gradient(23deg, rgb(178, 153, 149) 0%, rgb(140, 108, 93) 100%);
background: -moz-linear-gradient(23deg, rgb(178, 153, 149) 0%, rgb(140, 108, 93) 100%);
background: linear-gradient(67deg, rgb(178, 153, 149) 0%, rgb(140, 108, 93) 100%);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
padding: 2%;
min-height: 300px;


  }



/*Male ustawienia kafelek*/


/*reszta stylów ze starej stony*/
/*sekcja o mnie o nas z użyciem starych id*/
#fh5co-about-section{

padding-top: 6em;
padding-bottom: 50px;

}
.fh5co-heading h2 {
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 34px;
}
.about-inner img {
  float: left;
  padding: 10px;
  margin-right: 30px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -ms-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -o-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
}
::-webkit-selection {
  color: #fff;
  background: #1FB57B;
}

::-moz-selection {
  color: #fff;
  background: #1FB57B;
}

::selection {
  color: #fff;
  background: #1FB57B;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Roboto", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn.btn-md {
  padding: 10px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: ;
  color: #fff;
  border: 2px solid #1FB57B;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #23cb8a !important;
  border-color: #23cb8a !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #1FB57B;
  border: 2px solid #1FB57B;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #1FB57B;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #1FB57B;
}

.fh5co-social {
  padding: 0;
  margin: 0;
}
.fh5co-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.fh5co-social li a {
  font-size: 22px;
  color: #fff;
  padding: 0;
  margin: 0;
  padding: 2px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.fh5co-social li a:hover {
  color: #1FB57B;
}
.fh5co-social li a:hover, .fh5co-social li a:active, .fh5co-social li a:focus {
  outline: none;
  text-decoration: none;
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 1em;
  }
}

#fh5co-header {
  padding: 40px 0;
  width: 100%;
  margin: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
}
#fh5co-header:after {
  position: absolute;
  bottom: -4px;
  left: 0;
  right: 0;
  content: '';
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  #fh5co-header {
    margin: 0px 0 0 0;
  }
}
#fh5co-header .header-inner {
  float: left;
  width: 100%;
}
#fh5co-header h1 {
  float: left;
  padding: 0;
  font-weight: 900;
  font-size: 28px;
  margin-bottom: 0;
  text-transform: uppercase;
  font-family: "Roboto", Arial, sans-serif;
}
#fh5co-header h1 i {
  color: #1FB57B;
}
#fh5co-header h1 a {
  color: black;
}
#fh5co-header h1 a > span {
  color: #1FB57B;
}
#fh5co-header h1 a:hover, #fh5co-header h1 a:active, #fh5co-header h1 a:focus {
  text-decoration: none;
  outline: none;
}
#fh5co-header nav {
  float: right;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #fh5co-header nav {
    display: none;
  }
}
#fh5co-header nav ul {
  padding: 0;
  margin: 0 0 0 0;
}
#fh5co-header nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#fh5co-header nav ul li a {
  color: rgba(0, 0, 0, 0.5);
  font-size: 16px;
  padding: 12px 15px;
  position: relative;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#fh5co-header nav ul li a i {
  line-height: 0;
  font-size: 20px;
  position: relative;
  top: 3px;
}
#fh5co-header nav ul li a:hover {
  text-decoration: none;
  color: black;
}
#fh5co-header nav ul li a.active, #fh5co-header nav ul li a:focus {
  outline: none;
  text-decoration: none;
  color: white;
  background: #1FB57B;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
}
#fh5co-header nav ul li.cta {
  margin-left: 20px;
}
#fh5co-header nav ul li.cta a {
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border: 2px solid #1fb57b;
  color: #1FB57B;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#fh5co-header nav ul li.cta a:hover {
  color: #fff;
  background: #1FB57B;
}
#fh5co-header nav ul li.cta a:hover:after {
  display: none;
}
#fh5co-header nav ul li.active a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
}
#fh5co-header nav ul li.active a:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
    }

 line-height: 50px;
}

.featured-grid, .featured-grid.featured-grid-2 {

  width: 100%;
  height: 510px;
  float: left;
  background-size: cover;
  background-position: center center;
  position: relative;
  overflow: hidden;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 992px) {
  .featured-grid, .featured-grid.featured-grid-2 {
    margin-bottom: 30px;
    height: 400px;
  }
}
.featured-grid:after, .featured-grid.featured-grid-2:after {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
#fh5co-featured-section{
    background-image: url(image11.jpg);
background-repeat: no-repeat;
background-size: cover;
}
@media only screen and (max-width:600px){
#fh5co-featured-section
{
    background-image: none;
}
}

.featured-grid.featured-grid-2 {
  height: 240px;
  margin-bottom: 30px;
}
@media screen and (max-width: 992px) {
  .featured-grid.featured-grid-2 {
    height: 400px;
  }
}
.featured-grid .desc {
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  padding: 30px;
  z-index: 9;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.featured-grid .desc h3 {
  color: rgba(255, 255, 255, 0.9);
  margin-bottom: 10px;
}
.featured-grid .desc span {
  color: rgba(255, 255, 255, 0.5);
}
.featured-grid:hover, .featured-grid:focus {
  -webkit-box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
  -moz-box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
  -ms-box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
  -o-box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
  box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
}
.featured-grid:hover:after, .featured-grid:focus:after {
  background: rgba(0, 0, 0, 0.3);
}
.featured-grid:hover .desc, .featured-grid:focus .desc {
  bottom: 0px;
}

.work-inner {
  background: white;
  margin-bottom: 40px;
  -webkit-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -ms-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -o-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  overflow: hidden;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.work-inner .work-grid {
  position: relative;
  width: 100%;
  height: 300px;
  float: left;
  background-size: cover;
  background-position: center center;
  margin-bottom: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.work-inner .work-grid:after {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-family: 'simple-line-icons';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding-top: 130px;
  content: '\e08a';
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  color: #fff;
  font-size: 20px;
}
.work-inner .desc {
  padding: 30px;
  z-index: 9;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.work-inner .desc h3 {
  color: rgba(0, 0, 0, 0.8);
  margin-bottom: 10px;
}
.work-inner .desc h3 a {
  color: rgba(0, 0, 0, 0.8);
}
.work-inner .desc h3 a:hover {
  text-decoration: none;
  color: #1FB57B;
}
.work-inner .desc span {
  color: rgba(0, 0, 0, 0.5);
}
.work-inner:hover {
  -webkit-box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
  -ms-box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
  -o-box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
}
.work-inner:hover .work-grid:after {
  opacity: 1;
}

#fh5co-services-section {
  position: relative;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1fb57b+0,258dc8+100 */
  background: #1fb57b;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMWZiNTdiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI1OGRjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(45deg, #1fb57b 0%, #258dc8 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #1fb57b 0%, #258dc8 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #1fb57b 0%, #258dc8 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fb57b', endColorstr='#258dc8',GradientType=1 );
  /* IE6-8 fallback on horizontal gradient */
}
@media screen and (max-width: 768px) {
  #fh5co-services-section .services-inner {
    margin-bottom: 60px;
  }
}
#fh5co-services-section .services-inner h3 {
  color: white;
}
#fh5co-services-section .services-inner p {
  color: rgba(255, 255, 255, 0.7);
}
#fh5co-services-section .services-inner span {
  display: block;
  margin-bottom: 45px;
}
#fh5co-services-section .services-inner span i {
  font-size: 40px;
  color: white;
  border: 2px solid rgba(255, 255, 255, 0.7);
  padding: 23px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-services-section .fh5co-heading h2 {
  color: #fff;
}
#fh5co-services-section .fh5co-heading p {
  color: rgba(255, 255, 255, 0.7);
}

#fh5co-main-services-section .services-inner {
  position: relative;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #fh5co-main-services-section .services-inner {
    margin-bottom: 60px;
  }
}
#fh5co-main-services-section .services-inner .desc {
  padding-left: 8em;
}
#fh5co-main-services-section .services-inner h3 {
  color: rgba(0, 0, 0, 0.7);
}
#fh5co-main-services-section .services-inner span {
  position: absolute;
  top: 30px;
  display: block;
  margin-bottom: 45px;
}
#fh5co-main-services-section .services-inner span i {
  font-size: 40px;
  color: #1fb57b;
  border: 2px solid #1fb57b;
  padding: 23px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.blog-inner {
  background: white;
  -webkit-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -ms-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -o-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  overflow: hidden;
  margin-bottom: 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.blog-inner img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.blog-inner .desc {
  padding: 20px;
}
.blog-inner .desc h3 {
  line-height: 28px;
}
.blog-inner .desc h3 a {
  color: rgba(0, 0, 0, 0.8);
}
.blog-inner .desc h3 a:hover, .blog-inner .desc h3 a:focus {
  text-decoration: none;
}
.blog-inner:hover {
  -webkit-box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
  -ms-box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
  -o-box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
  box-shadow: 0px 9px 43px -10px rgba(0, 0, 0, 0.17);
}

.testimony {
  background: rgba(45, 64, 89, 0.06);
  padding: 40px 20px 20px 20px;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  .testimony {
    margin-bottom: 60px;
  }
}
.testimony .quote {
  position: absolute;
  top: -40px;
  left: 50%;
  right: 0;
  margin-left: -30px;
}
.testimony .quote i {
  font-family: "Playfair Display", Arial, serif;
  font-size: 30px;
  width: 80px;
  height: 80px;
  padding-top: 25px;
  color: rgba(45, 64, 89, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  background: white;
  -webkit-box-shadow: 0px 9px 7px -10px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 9px 7px -10px rgba(0, 0, 0, 0.13);
  -ms-box-shadow: 0px 9px 7px -10px rgba(0, 0, 0, 0.13);
  -o-box-shadow: 0px 9px 7px -10px rgba(0, 0, 0, 0.13);
  box-shadow: 0px 9px 7px -10px rgba(0, 0, 0, 0.13);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.testimony blockquote {
  border: none;
  position: relative;
}
.testimony blockquote p {
  font-size: 20px;
  line-height: 1.6em;
  color: #999999;
  font-family: "Playfair Display", Arial, serif;
}
.testimony blockquote span {
  color: rgba(0, 0, 0, 0.7);
}
.testimony blockquote span a {
  font-size: 16px;
}

.about-inner img {
  float: left;
  padding: 10px;
  margin-right: 30px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -ms-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  -o-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
  box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.13);
}

.sidebar {
  float: left;
  width: 100%;
  padding-left: 2em;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 992px) {
  .sidebar {
    padding-left: 0 !important;
    border-left: none !important;
  }
}
.sidebar .side {
  margin-bottom: 40px;
}
.sidebar ul {
  margin: 0;
  padding: 0;
}
.sidebar ul li {
  font-family: "Roboto", Arial, sans-serif;
  list-style: none;
  padding: 5px 0;
}
.sidebar ul li a {
  padding-left: 15px;
  color: rgba(0, 0, 0, 0.5);
}
.sidebar ul li a:hover {
  color: #1FB57B;
  text-decoration: none;
}

.googleplus-color {
  color: #dc4e41 !important;
}

.facebook-color {
  color: #3b5998 !important;
}

.twitter-color {
  color: #55acee !important;
}

.contact-info {
  margin-bottom: 4em;
  padding: 0;
}
.contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
.contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: rgba(0, 0, 0, 0.3);
}
.contact-info li a {
  color: #1FB57B;
}
#fh5co-contact-section{
    background-image: url(../images/kontakt.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;" 
}
@media screen and (max-width:600px){
    #kontakt #fh5co-contact-section{
        background-image: none;
    }
}
#map {
  height: 500px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #map {
    height: 400px;
  }
}
@media screen and (max-width: 480px) {
  #map {
    height: 200px;
  }
}

#fh5co-footer {
  padding: 7em 0;
  float: left;
  width: 100vw; 
  position: relative;
  background: #262626;
}
@media screen and (max-width: 768px) {
  #fh5co-footer {
    padding: 3em 0;
  }
}
#fh5co-footer h2, #fh5co-footer h3, #fh5co-footer h4 {
  color: rgba(255, 255, 255, 0.8);
}
#fh5co-footer h3 {
  font-size: 18px;
}
#fh5co-footer [class*="col"] {
  padding-bottom: 30px;
}
#fh5co-footer .btn {
  color: #fff;
}
#fh5co-footer .float {
  float: left;
  margin-right: 10%;
}
#fh5co-footer ul {
  padding: 0;
  margin: 0;
}
#fh5co-footer ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}
#fh5co-footer ul li a {
  color: rgba(255, 255, 255, 0.4);
  text-decoration: none !important;
}
#fh5co-footer ul li a:hover {
  color: #fff;
}
#fh5co-footer .fh5co-social li {
  display: block !important;
}
#fh5co-footer .fh5co-social li a {
  font-size: 16px;
}
#fh5co-footer .fh5co-social li i {
  float: left;
  font-size: 20px;
  width: 40px;
}

.fh5co-copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  clear: both;
  margin-top: 40px !important;
  padding: 40px 0 0 0;
}
.fh5co-copyright span {
  display: block;
}
@media screen and (max-width: 480px) {
  .fh5co-copyright {
    text-align: left !important;
  }
  .fh5co-copyright span {
    display: inline;
  }
}

#fh5co-page {
  position: relative;
  z-index: 2;
  background: #fff;
}

#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  position: relative;
}

#fh5co-page {
  z-index: 2;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas-visible #fh5co-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}


.js .animate-box {
  opacity: 0;
}

/*# sourceMappingURL=style.css.map */
/*modal body */
.modal-content{
	width: 630px;
}
.modal-body img{
	width: 600px;
}
blockquote{
	
	padding-left: 35px;
	border-left: 2px solid gray;
}
/*buttony na małym*/
@media screen and (max-width: 768px) {
.btn{
	font-size: 10px;
  }}
  /* wyłączenie dekoracji list*/

ul, li{
	list-style: none;
}
/*reszta ze strony*/
/*HACCP BHP PPOŻ*/
.col-md-12 .text-center .fh5co-heading h2, p{
	padding-bottom: 50px;

}
.fh5co-heading p{
	font-size: 25px;
}
.blog-inner p{
font-size: 15px;
}
/*dodatki terminy styl na małe ekrany*/
@media screen and (max-width: 480px) {
#dodatkiterminy .col-md-4 h4, p {
	padding-left: 10px;
  }
 #dodatkoweterminy .col-md-4, h4{
 	font-size: 20px;
 	padding-left: 10px;
 	
 }
    }
    /*Nasza oferta*/
/*#male ekrany kafelki nie widoczne na dużych ekranach*/

#oferta h1{
  padding: 100px 0px 25px 50px;
}
#oferta .col-md-4{
    -webkit-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  -o-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  overflow: hidden;
  margin-bottom: 40px;
  margin-top: 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 10px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#oferta .col-md-4{
  border-right: 2px solid #fff;
}
#oferta .col-md-4 h2{
 text-align: center;
 padding: 15px 0px 10px 0px;
 color: #fff;
}
#col4_1{
  background-color:rgba(125, 126, 124, 0.82);
  color: #fff;
  padding-top: 2vh;
  padding-bottom: 2vh;

}
#col4_2{
  background-color: rgba(21, 101, 213, 0.65);
  color: #fff;
  padding-top: 2vh;
  padding-bottom: 2vh;
}
#col4_3{
  background-color: rgba(213, 21, 101, 0.65);
  color: #fff;
  padding-top: 2vh;
  padding-bottom: 2vh;
}
/*outsourcing*/
#outsourcing img{
  width: 400px;
  padding-right: 20px;
}
#outsourcing .col-md-8 p{
	padding-top: 20px;
}
@media screen and (max-width: 610px) {
#outsourcing img{
  width: 250px;
}
#outsourcing h2{
  padding-left: 20px;
}
}
#doradztwo{
  height: 100vh;
  position: relative;

}
#tekst{
  background-color: rgb(255, 255, 255, 0.8);
  top: 32%;
  position: absolute;
  width: 70%;
  padding-left: 5%;
  z-index: 55;
}
#doradztwo img{
  position: absolute;
  z-index: -99;
}
/*kontakt*/
#kontakt{

}
.fh5co-heading h2{
  padding-top: 100px;
  padding-bottom: 50px;
}
#kontakt .offset-md-2{
  width: 500px;
  background-color: rgb(255, 255, 255, 0.8);
  padding: 50px 50px 50px 50px;
}
.contact-info{
  padding-top: 35px;
  padding-left: 100px;

}
tr{
text-align: top;
}
td{
	padding-left: 20px;
}

/*mapka duża styl*/
#mapka{
  padding-top: 100px;
  padding-bottom: 100px;
}
#mapka h2{
  padding-bottom: 100px;
}
#mapka iframe{
    -webkit-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  -o-box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 9px 29px -9px rgba(0, 0, 0, 0.4);
  overflow: hidden;
  margin-bottom: 40px;
  margin-top: 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 10px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 610px) {

.contact-info{
  padding-top: 5px;
  padding-left: 5px;
}
#mapka{
  margin-top: 100px;

}
#mapka h2{
  padding-left: 5px;
  padding-top: 100px;
}
iframe{
  width: 300px;
}
}
#zamknij{
	color: black;
}


footer{
  width: 100vw!important;
}














.cookie-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #f5f5f5;
  padding: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  z-index: 1000;
}

.cookie-banner p {
  margin: 0;
  padding-right: 1rem;
}

.cookie-banner a {
  color: #007bff;
  text-decoration: underline;
}

#acceptCookies {
  background-color: #007bff;
  border: none;
  color: white;
  padding: 0.5rem 1rem;
  font-size: 14px;
  cursor: pointer;
  text-decoration: none;
}
